<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_LEADS_EDP_EVENT_DOCUMENTS_1_FROM_LEADS_TITLE'] = 'Leads';
$mod_strings['LBL_EDP_EVENT_DOCUMENTS_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Documents';
